/**
  * Name: Generic
  * Version: 1.0
  * Author: ROLLTHEMES
  * Author URI: http://www.rollthemes.com
*/

@import url("http://fonts.googleapis.com/css?family=Open+Sans:300,300italic,400,400italic,600,600italic,700,700italic,800,800italic");
@import url("normalize.css");
@import url("pe-icon-7-stroke.css");
@import url("font-awesome.css");
@import url("revolution-slider.css");
@import url("flexslider.css");
@import url("owl.carousel.css");
@import url("shortcodes.css");

/*
 * Preloader
 * Repeatable Patterns
 * Header
 * Page Title
 * Layout
 * Blog Post
 * Widgets
 * Single post
 * Portfolio Page
 * Services Page
 * Contact Page
 * Revolution Slider
 * Go Top Button
 * Footer
 * Bottom
*/

/* Preloader
-------------------------------------------------------------- */
.preloader {
	background-color: #FFFFFF;
	width: 100%;
	height: 100%;
	position: fixed;
	text-align: center;
	z-index: 9999;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
	-webkit-transition: all 0.5s ease 0s;
	   -moz-transition: all 0.5s ease 0s;
		-ms-transition: all 0.5s ease 0s;
		 -o-transition: all 0.5s ease 0s;
			transition: all 0.5s ease 0s;
}

.preloader .spinner {
	position: relative;
	left: 50%;
	top: 50%;
	width: 30px;
	height: 30px;
	margin-left: -15px;
	margin-top: -15px;
}

.preloader .pre-bounce1,
.preloader .pre-bounce2 {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	opacity: 0.6;
	-webkit-border-radius: 50%;
	   -moz-border-radius: 50%;
		 -o-border-radius: 50%;
			border-radius: 50%;
	-webkit-animation: 2s ease 0s normal none infinite bounce;
	        animation: 2s ease 0s normal none infinite bounce;
}

.preloader .pre-bounce2 {
    -webkit-animation-delay: -0.5s;
            animation-delay: -0.5s;
}

/* Repeatable Patterns
-------------------------------------------------------------- */
a {

	text-decoration: none;
	-webkit-transition: all 0.3s ease 0s;
	   -moz-transition: all 0.3s ease 0s;
		-ms-transition: all 0.3s ease 0s;
		 -o-transition: all 0.3s ease 0s;
			transition: all 0.3s ease 0s;
}

a:hover {
	color: #323a45;
	text-decoration: none;
	-webkit-transition: all 0.3s ease 0s;
	   -moz-transition: all 0.3s ease 0s;
		-ms-transition: all 0.3s ease 0s;
		 -o-transition: all 0.3s ease 0s;
			transition: all 0.3s ease 0s;
}

a:focus {
	outline: 0;
	text-decoration: none;
}

img {
	max-width: 100%;
	height: auto;
}

img:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    filter: alpha(opacity=90);
    opacity: 0.9;
}

.margin-top-0 { margin-top: 0; }
.margin-top-10 { margin-top: 10px; }
.margin-top-20 { margin-top: 20px; }
.margin-top-30 { margin-top: 30px; }
.margin-top-40 { margin-top: 40px; }
.margin-top-50 { margin-top: 50px; }
.margin-top-60 { margin-top: 60px; }
.margin-bottom-0 { margin-bottom: 0; }
.margin-bottom-10 { margin-bottom: 10px; }
.margin-bottom-20 { margin-bottom: 20px; }
.margin-bottom-30 { margin-bottom: 30px; }
.margin-bottom-40 { margin-bottom: 40px; }
.margin-bottom-50 { margin-bottom: 50px; }
.margin-bottom-60 { margin-bottom: 60px; }

.white { color: #fff !important; }
.light { color: #bdbcbc !important; }
.dark { color: #323a45 !important; }

.gn-animation { opacity: 0; }
.gn-animation.animated { opacity: 1; }

textarea:-moz-placeholder,
textarea::-moz-placeholder,
input:-moz-placeholder,
input::-moz-placeholder {
	color: #cecece;
	opacity: 1;
}

input:-ms-input-placeholder {
	color: #cecece;
}

textarea::-webkit-input-placeholder,
input::-webkit-input-placeholder {
	color: #cecece;
}

/* Typography */
body,
button,
input,
select,
textarea {
	font: 16px/28px "Open Sans", sans-serif;
	color: #747c84;
	background-color: #FFFFFF;
}

b, strong {
	font-weight: 600;
}

p {
	margin-bottom: 24px;
}

dfn,
cite,
em,
i {
	font-style: italic;
}

blockquote {
	border-left: 5px solid #f1f1f1;
	color: #a0978d;
	font-size: 16px;
	padding: 15px 0 20px 40px;
	font-style: italic;
}

blockquote > p:last-child {
	margin-bottom: 0;
}

blockquote cite,
blockquote small {
	font-size: 16px;
}

blockquote em,
blockquote i,
blockquote cite {
	font-style: normal;
}

blockquote strong,
blockquote b {
	font-weight: 600;
}

blockquote > p:last-child {
	margin-bottom: 0;
}

abbr[title] {
	border-bottom: 1px dotted #c0c0c0;
	cursor: help;
}

mark,
ins {
	background-color: #cef7fb;
	text-decoration: none;
}

sup,
sub {
	font-size: 75%;
	height: 0;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
  top: -6px;
}

sub {
  bottom: -3px;
}

small {
	font-size: 75%;
}

big {
	font-size: 125%;
}

address {
	font-style: italic;
	margin: 0 0 20px;
}

code,
kbd,
tt,
var,
samp,
pre {
	font-family: Inconsolata, monospace;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;
}

pre {
    background: #f9f9f9;
    border: 1px solid #eee;
    border-radius: 0;
    font-family: Consolas, monospace;
    height: auto;
    margin: 0 0 20px;
    overflow-x: auto;
    padding: 20px;
}

.break {
	display: block;
}

h1 { font: 40px/50px "Open Sans", sans-serif; }
h2 { font: 35px/40px "Open Sans", sans-serif; }
h3 { font: 30px/35px "Open Sans", sans-serif; }
h4 { font: 25px/30px "Open Sans", sans-serif; }
h5 { font: 20px/25px "Open Sans", sans-serif; }
h6 { font: 18px/20px "Open Sans", sans-serif; }

h1, h2, h3, h4, h5, h6 { color: #323a45; font-weight: 600; margin: 0 0 15px; }
h1.w300, h2.w300, h3.w300, h4.w300, h5.w300, h6.w300 { font-weight: 500; }
h1.w400, h2.w400, h3.w400, h4.w400, h5.w400, h6.w400 { font-weight: 600; }
h1.w700, h2.w700, h3.w700, h4.w700, h5.w700, h6.w700 { font-weight: 600; }

/* Alignments */
.alignleft {
	display: inline;
	float: left;
}

.alignright {
	display: inline;
	float: right;
}

.aligncenter {
	display: block;
	margin-right: auto;
	margin-left: auto;
}

blockquote.alignleft,
.wp-caption.alignleft,
img.alignleft {
	margin: 8px 30px 25px 0 !important;
}

blockquote.alignright,
.wp-caption.alignright,
img.alignright {
	margin: 8px 0 25px 30px !important;
}

blockquote.aligncenter,
.wp-caption.aligncenter,
img.aligncenter {
	clear: both;
}

.wp-caption.alignleft,
.wp-caption.alignright,
.wp-caption.aligncenter {
	margin-bottom: 10px;
}

/* Elements */
hr {
	background-color: #eaebed;
	border: 0;
	height: 1px;
	margin-bottom: 20px;
}

ul,
ol {
	padding: 0;
	margin: 0 0 30px 25px;
}

ul {
	list-style: disc;
}

ol {
	list-style: decimal;
}

li > ul,
li > ol {
	margin-bottom: 0;
}

::-moz-selection { 
	color: #fff; 
	text-shadow: none; 
	background: #333;
}

::-webkit-selection { 
	color: #fff; 
	text-shadow: none; 
	background: #333; 
}

::selection { 
	color: #fff; 
	text-shadow: none; 
	background: #333; 
}

/* Forms */
button,
input {
	line-height: normal;
}

input,
textarea {
	background-image: -webkit-linear-gradient(rgba(225, 218, 206, 0), rgba(225, 218, 206, 0)); /* Removing the inner shadow on iOS inputs */
}

input[type="checkbox"] {
	display: inline;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	line-height: 1;
	cursor: pointer; /* Improves usability and consistency of cursor style between image-type 'input' and others */
	-webkit-appearance: button; /* Corrects inability to style clickable 'input' types in iOS */
	border: 0;
}

input[type="checkbox"],
input[type="radio"] {
	padding: 0; /* Addresses excess padding in IE8/9 */
}

input[type="search"] {
	-webkit-appearance: textfield; /* Addresses appearance set to searchfield in S5, Chrome */
}

input[type="search"]::-webkit-search-decoration { /* Corrects inner padding displayed oddly in S5, Chrome on OSX */
	-webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner { /* Corrects inner padding and border displayed oddly in FF3/4 www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ */
	border: 0;
	padding: 0;
}

select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
	width: 100%;
	background-color: #f5f0e6;
	border: 1px solid #d8dce0;
    font-size: 16px;
	color: #000;
	line-height: 20px;
	padding: 9px 20px;
	margin-bottom: 20px;
	-webkit-transition: border 0.3s ease 0s;
	   -moz-transition: border 0.3s ease 0s;
		-ms-transition: border 0.3s ease 0s;
		 -o-transition: border 0.3s ease 0s;
			transition: border 0.3s ease 0s;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
	outline: 0;
	border-color: #7fd6f7;
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
		 -o-box-shadow: none;
			box-shadow: none;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    font-size: 16px;
    color: #fff;
    font-weight: 400;
    padding: 13px 39px;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
         -o-border-radius: 3px;
            border-radius: 3px;
    -webkit-transition: all 0.3s ease 0s;
       -moz-transition: all 0.3s ease 0s;
        -ms-transition: all 0.3s ease 0s;
         -o-transition: all 0.3s ease 0s;
            transition: all 0.3s ease 0s;
}

input[type="submit"].green {
	background-color: #646432;
}

input[type="submit"].red {
	background-color: #ff4f3a;
}

input[type="submit"].blue {
	background-color: #6cc5dd;
}

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=100);
	opacity: 0.8;
	outline: 0;
		background-color: #c8c8af;
}

/* Bootstrap resetting elements */
.btn {
	background-image: none;
}

textarea, 
input[type="text"],
input[type="submit"],
input[type="password"], 
input[type="datetime"], 
input[type="datetime-local"], 
input[type="date"], 
input[type="month"], 
input[type="time"], 
input[type="week"], 
input[type="number"], 
input[type="email"], 
input[type="url"], 
input[type="search"], 
input[type="tel"], 
input[type="color"], 
.uneditable-input,
.dropdown-menu,
.navbar .nav > .active > a, 
.navbar .nav > .active > a:hover, 
.navbar .nav > .active > a:focus {
	-webkit-appearance: none;
	text-shadow: none;
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
		 -o-box-shadow: none;
			box-shadow: none;
}

.post-password-form {
	position: relative;
}

.post-password-form label {
	color: #707070;
	display: block;
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
}

.post-password-form input[type="submit"] {
	position: absolute;
	right: 0;
	bottom: 0;
}

/* Header
-------------------------------------------------------------- */
.site-header {
	background-color: #efeeea;
    -webkit-transition: all 0.3s ease 0s;
       -moz-transition: all 0.3s ease 0s;
        -ms-transition: all 0.3s ease 0s;
         -o-transition: all 0.3s ease 0s;
            transition: all 0.3s ease 0s;
}

.site-header .logo {
	float: left;
	margin: 20px 0px 20px;
}

.site-header.downscrolled {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 9999;
    opacity: 0;
    top: -100px;
    -webkit-transition: all 0.5s ease-in-out;
       -moz-transition: all 0.5s ease-in-out;
        -ms-transition: all 0.5s ease-in-out;
         -o-transition: all 0.5s ease-in-out;
            transition: all 0.5s ease-in-out;
}

.site-header.upscrolled {
    opacity: 1;
    top: 0;
	box-shadow: 0 0 8px rgba(194, 194, 194, 0.4);
}

.site-header.header-small {
	background-color: #fff;
}

.site-header.header-small #mainnav {
	padding: 0 !important;
}

.site-header.header-small .logo {
	width: 160px;
    margin: 16px 0 0;
}

.site-header.header-small #mainnav > ul > li > a {
    line-height: 65px !important;
}

/* Navigation */
#mainnav {
	display: block;
	float: right;
}

#mainnav ul {
	list-style: none;
	margin: 0;
}

#mainnav > ul > li {
	float: left;
}

#mainnav > ul > li > a {
	display: inline-block;
    font-family: "Open Sans",sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #800000;
	line-height: 180px;
	padding: 0 15px 0;
	transition: none;
	transition: color 0.1s linear;
}

#mainnav > ul > li > a:hover,
#mainnav > ul > li > a.active {
	background-color: #c8c8af;
	color:#646432;
}

#mainnav ul li {
	position: relative;
}

#mainnav ul li ul {
	width: 180px;
	position: absolute;
	top: 100%;
	left: 0; 
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	visibility: hidden;
    box-shadow: 0px 1px 2px rgba(142, 149, 156, 0.46);
    transform: translateY(5px);
    transition: opacity 150ms ease-out 0s, transform 150ms ease-out 0s;
}

#mainnav ul li ul li ul {
	left: 100%;
	top: 1px;
}

#mainnav li:hover > ul {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
    visibility: visible;
	transform: translateY(0px);
}

#mainnav .submenu {
	z-index: 9999999;
	background-color: #f9f9fa;
	border-radius: 0 0 3px 3px;
	padding: 11px 0 14px;
}

#mainnav .submenu .submenu {
	border-radius: 3px;	
}

#mainnav .submenu li a {
	color: #777;
	display: block;
	font-size: 14px;
	line-height: 24px;
	font-weight: 600;
	padding: 6px 22px;
    -webkit-transition: all 0.2s ease 0s;
       -moz-transition: all 0.2s ease 0s;
        -ms-transition: all 0.2s ease 0s;
         -o-transition: all 0.2s ease 0s;
            transition: all 0.2s ease 0s;
}

#mainnav .submenu li:first-child a {
	border: 0;
}

#mainnav .submenu li:hover > a {
	color: #3a3a3a;
}

/* Mobile navigation */
#mainnav-mobi {
	display: block;
	margin: 0 auto;
	width: 100%;
	position: absolute;
	z-index: 1000;
	padding: 20px 0 34px;
}

#mainnav-mobi ul {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
}

#mainnav-mobi ul li {
	margin:0;
	position: relative;
	text-align: right;
	cursor: pointer;
}

#mainnav-mobi ul > li > a {
    color: #fff;
    display: inline-block;
    font-size: 30px;
    font-weight: 300;
    line-height: 73px;
    padding: 0 57px;
    text-decoration: none;
}

#mainnav-mobi ul > li > ul > li > a {
	padding: 0 38px 0 0;
}

#mainnav-mobi ul.sub-menu {
	top: 100%;
	left: 0;
	z-index: 2000;
	position: relative;
	background-color: #161625;
}

#mainnav-mobi > ul > li > ul > li,
#mainnav-mobi > ul > li > ul > li > ul > li {
	position: relative;
	background-color: #0673c1;
	padding: 0 20px;
}

#mainnav-mobi ul.sub-menu > li > a {
	display: block;
	text-decoration: none;
	padding: 0 60px;
	border-top-color: rgba(255,255,255,0.1);
	-webkit-transition: all 0.2s ease-out;
	   -moz-transition: all 0.2s ease-out;
	     -o-transition: all 0.2s ease-out;
	        transition: all 0.2s ease-out;
}

#mainnav-mobi > ul > li > ul > li:first-child a {
	border-top: none;
}

#mainnav-mobi ul.sub-menu > li > a:hover,
#mainnav-mobi > ul > li > ul > li.active > a {
	color: #fff;
}

/* Menu button */
.btn-menu {
	float: right;
	font-size: 28px;
	text-align:center;
	width: 40px;
	height: 28px;
	background: url(../images/btn-menu.png) no-repeat center center;
	margin: 26px 0 30px;
	cursor: pointer;
	-webkit-transition: all 0.3s ease-out;
	   -moz-transition: all 0.3s ease-out;
	    -ms-transition: all 0.3s ease-out;
	     -o-transition: all 0.3s ease-out;
	        transition: all 0.3s ease-out;
}

.btn-submenu {
    cursor: pointer;
    display: inline-block;
    font-family: "Pe-icon-7-stroke";
    font-size: 36px;
    line-height: 54px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 13px;
    width: 100px;
}

.btn-submenu:before {
	content: "\e688";
	color: #fff;
}

.btn-submenu.active:before {
	content: "\e684";
}

.btn-menu {
	display: none 
}

/* Page Title
-------------------------------------------------------------- */
.page-title {
	color: #fff;
    padding: 20px 0;
	

}

.balthazar-regular {
  font-family: "Balthazar", serif;
  font-weight: 400;
  font-style: normal;
}

.page-title.style2 {
	background-color: #800000;
	color: #ffffff;

}

.page-title.style2 .page-title-heading h3,
.page-title.style2 #crumbs,
.page-title.style2 #crumbs a {
	color: #ffffff;
}

.page-title-wrap {
    display: table;
	overflow: hidden;
	width: 100%;
}

.page-title-heading {
    display: table-cell;
    vertical-align: middle;
	width: 70%;
}

.page-title-heading h3 {
	color: #fff;
    float: left;
    font-size: 30px;
	line-height: 48px;	
	margin: 0;
	font-weight: 300;
}

.page-title-crumbs {
    display: table-cell;
    margin: 0;
    text-align: right;
    vertical-align: middle;
    white-space: nowrap;
	width: 30%;
}

.page-title #crumbs {
	font-family: "Open Sans", sans-serif;
	color: #fff;
	font-size: 14px;
    float: right;
    text-align: right;
    line-height: 30px;
}

.page-title #crumbs a {
	position: relative;
	color: #fff;
	padding-right: 15px;
}

.page-title #crumbs a:hover {
	text-decoration: underline;
}

.page-title #crumbs a:after {
	content: "/";
	line-height: 20px;
	position: absolute;
	right: 3px;
	top: 0;
}

/* Layout
-------------------------------------------------------------- */
body.boxed {
	background: url(../images/body-bg.png);
}

body.boxed .wrap {
	width: 1260px;
	margin: 0 auto;	
	box-shadow: 0px 1px 2px rgba(142, 149, 156, 0.46);
}

body.boxed .rt-posts-carousel .owl-theme .owl-controls .owl-nav .owl-prev {
	left: -22px;
}

body.boxed .rt-posts-carousel .owl-theme .owl-controls .owl-nav .owl-next {
	right: -22px;
}

body.boxed .rt-testimonials .owl-controls .owl-nav .owl-prev {
	left: -92px;
}

body.boxed .rt-testimonials .owl-controls .owl-nav .owl-next {
	right: -92px;
}

.page-wrap {
	background-color: #fff;
	padding: 62px 0 40px;
}

.page-wrapcontact {
	background-color: #fff;
	padding: 62px 0 40px;
}

.content-wrap {
	padding-right: 70px;
}

/* Blog Post
-------------------------------------------------------------- */
.post {
	background-color: #fff;
	overflow: hidden;
	padding-top: 45px;
	margin-top: 45px;
	border-top: 1px solid #e8eaeb;
}

.post:first-child {
	padding-top: 0;
	margin-top: 0;
	border: 0;
}

.post-date {
	position: relative;
	width: 98px;
	float: left;
	margin: 8px 40px 0 0;
	background-color: #f9f9fa;
	color: #323a45;
	font-size: 12px;
	line-height: 20px;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
         -o-border-radius: 3px;
            border-radius: 3px;
}

.blog-single .post-date {
	margin-top: 120px;
}

.post-date span {
	display: inline-block;
	padding: 14px 20px;
}

.post .post-body {
	overflow: hidden;
}

.post .post-body .title-post {
	font-size: 30px;
	margin-bottom: 50px;
	line-height: 36px;
	font-weight: 700;
}

.post.sticky-post .title-post {
	font-size: 36px;
	line-height: 44px;
	margin-bottom: 35px;
}

.post.format-standard .title-post {
	margin-bottom: 25px;
}

.post .post-body .title-post a {
	color: #323a45;
}

.post .post-body .featured-post {
	margin-bottom: 42px;
}

.post .excerpt-post {
	margin-bottom: 30px;
}

.post .excerpt-post p {
	line-height: 32px;
}

.post .post-category,
.post .post-category a {
	font-size: 16px;
	color: #747c84;
}

.blog-single .post .post-category,
.blog-single .post .post-category a {
	font-size: 16px;
	font-style: italic;
}

.post .post-category span {
	color: #323a45;
	font-weight: 700;
	padding-right: 5px;
}

.blog-single .post .post-category span {
	color: #747c84;
	font-weight: 400;
}

/* blog pagination */
.posts-navigation {
	margin-left: 138px;
	border-top: 1px solid #e8eaeb;
	padding-top: 33px;
	margin-top: 36px;
}

.posts-navigation .nav-previous a {
	color: #8e959c;
}

/* Widgets
-------------------------------------------------------------- */
.sidebar .widget-area {
	padding-right: 45px;
}

.sidebar .widget {
	background-color: #fff;
	padding-top: 26px;
	font-size: 16px;
	padding-bottom: 12px;
	padding-top: 20px;
}

.sidebar .widget:first-child {
	padding-top: 0;
}

.sidebar .widget.has-bg .widget-bg-wrap {
	background-color: #646c3b;
	padding: 20px 40px;
}

.sidebargreen .widget.has-bg .widget-bg-wrap {
	background-color: #e2e49d;
	padding: 20px 40px;
}

.sidebar .widget .widget-title {
    clear: both;
    font-size: 14px;
    font-weight: 700;
    line-height: 22px;
    margin-bottom: 14px;
}

.sidebar .widget ul {
	margin: 0;
}

.sidebar .widget li {
	list-style: none;
	line-height: 35px;
}

.sidebar .widget li {
	border-top: 1px solid #f1f1f1;
}

.sidebar .widget li:first-child {
	border: 0;
}

.sidebar .widget li a {
	color: #d4bc72;
}

.sidebar .widget li:last-child {
	padding-bottom: 0;
}

/* widget info contact */
.sidebar .widget-info-contact.has-bg {
	padding-right: 100px;
}

.sidebar .widget.has-bg.widget-info-contact .widget-bg-wrap {
	padding: 37px 40px 35px 40px;
}

.sidebar .widget-info-contact {
	font-size: 16px;
	color: #fff;
	line-height: 34px;
}

.widget-info-contact .infomation li {
	border: 0;
}
.widget-info-contact .socials {
	border: 1px solid #ecedee;
	margin-top: 21px;
}

.widget-info-contact .socials a {
	display: inline-block;
	text-align: center;
	line-height: 48px;
	font-size: 20px;
	padding: 0 35px;
	border-left: 1px solid #ecedee;
}

.widget-info-contact .socials a:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	opacity: 0.5;
}

.widget-info-contact .socials a:first-child {
	border-left: 0;
}

.widget-info-contact .socials a.facebook {
	color: #3a579a;
}

.widget-info-contact .socials a.twitter {
	color: #30b8e8;
}

.widget-info-contact .socials a.dribbble {
	color: #f06eaa;
}

/* widget list */
.widget-list.has-bg li {
	line-height: 47px; 
	font-size: 16px;
}

.widget-list.has-bg li.active a {
	color: #fff;
	font-weight: 600;
	cursor: default;
}

/* widget subscribe */
.notification_error,
.notification_ok {
    color: #f92800;
    background-color: #ffddcf;
    padding: 6px 20px;
    margin-top: 3px;
    font-weight: 700;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
         -o-border-radius: 3px;
            border-radius: 3px;
}

.notification_ok {
    background-color: #ffe8a3;
    color: #454e5c;	
}

/* widget search */
.widget.widget-search {
	padding-top: 0;
	border: none;
	margin-top: 10px;
	padding-bottom: 16px;
}

.widget.widget-search .searchform {
	position: relative;
	margin-bottom: 0;
}

.widget.widget-search #s {
	width: 100%;
	padding-left: 40px;
	margin-bottom: 0;
}

.widget.widget-search #searchsubmit {
	font-family: "FontAwesome";
	font-size: 16px;
	position: absolute;
	top: 5px;
	left: 8px;
	background-color: transparent;
	color: #c6cacd;
	width: 30px;
	height: 30px;
	padding: 0;
}

/* widget featured-posts */
.widget.widget-featured-posts li {
	padding-left: 0;
	margin-top: 26px;
}

.widget.widget-featured-posts li:first-child {
	margin-top: 0;
}

.widget.widget-featured-posts .thumb {
	margin-bottom: 13px;
}

.widget.widget-featured-posts h5 {
	font-size: 14px;
	line-height: 17px;
	font-weight: 400;
}

/* widget widget-twitter */
.sidebar .widget-twitter li {
	line-height: 22px;
	margin-top: 14px;
	border-top: 0;
}

.sidebar .widget-twitter li:first-child {
	margin-top: 0;
}

.sidebar .widget-twitter li .tweet_time {
	display: block;
	font-size: 12px;
	color: #747c84;
}

.sidebar .widget-twitter li .tweet_text {
	color: #323a45;
}

.sidebar .widget-twitter li .tweet_text a {
	display: block;
}

.sidebar .widget-twitter li .tweet_text a:hover {
	text-decoration: underline;
}

.sidebar .widget-twitter .follow-twitter {
	position: relative;
	display: inline-block;
	background-color: #00b2f0;
	padding: 6px 28px 7px 44px;
	margin-top: 30px;
	color: #fff;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
		 -o-border-radius: 3px;
			border-radius: 3px;
}

.sidebar .widget-twitter .follow-twitter:before {
	content: "\f099";
	font-family: "FontAwesome";
	font-size: 16px;
	position: absolute;
	left: 20px;
	top: 8px;
}

.sidebar .widget-twitter .follow-twitter:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	opacity: 0.8;
}

/* Single post
-------------------------------------------------------------- */
.share-post {
	margin: 43px 0 0 138px;
}

.share-post span a {
	position: relative;
	display: inline-block;
	background-color: #2d66a6;
	padding: 6px 28px 7px 44px;
	margin-right: 5px;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
		 -o-border-radius: 3px;
			border-radius: 3px;
}

.share-post span a:before {
	content: "\f09a";
	font-family: "FontAwesome";
	font-size: 16px;
	position: absolute;
	left: 20px;
	top: 8px;
}

.share-post span.twitter a:before {
	content: "\f099";
}

.share-post span.google a:before {
	content: "\f0d5";
}

.share-post span a {
	font-size: 13px;
	color: #fff;	
}

.share-post span.twitter a {
	background-color: #00b2f0;
}

.share-post span.google a {
	background-color: #e4533a;
}

.share-post span a:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	opacity: 0.8;
}

/* comment */
.comment-post {
	margin: 70px 0 0 138px;
}

.comment-post ul {
	list-style: none;
	margin-left: 0;
}

.comment-post .comment-list {
	padding-bottom: 25px;
	border-bottom: 1px solid #eaeaea;
	margin-bottom: 0;	
}

.comment-title {
    clear: both;
    font-size: 24px;
    font-weight: 600;
    letter-spacing: 0;
    line-height: 32px;
    margin-bottom: 31px;
}

.comment {
	margin-top: 20px;
	padding-top: 25px;
	border-top: 1px solid #eaeaea;
}

.comment .comment-avatar {
	width: 50px;
	float: left;
	margin-right: 20px;
}

.comment .comment-detail {
	overflow: hidden;
}

.comment .comment-meta {
	margin-bottom: 11px;
	margin-top: 9px;
	font-size: 14px;
}

.comment .comment-meta span {
	padding-right: 10px;
}

.comment .comment-body {
	margin-bottom: 10px;
}

.comment .comment-author a {
	color: #323a45;
	font-weight: 700;
}

.comment .comment-reply {
	padding-left: 3px;
}

.comment .comment-reply:hover {
	color: #323a45;
}

.comment .comment-body {
	line-height: 26px;
}

.comment-list .children {
	margin-left: 50px;
}

.comment-respond {
	margin-top: 30px;
}

.comment-respond .input-wrap input,
.comment-respond .textarea-wrap textarea {
	width: 506px;
	margin-bottom: 20px;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
         -o-border-radius: 3px;
            border-radius: 3px;
}

.comment-respond .input-wrap input {
	width: 296px;
	padding-left: 38px;
}

.comment-respond .textarea-wrap textarea {
	padding: 20px;
	height: 160px;
}

.comment-respond .input-wrap.email,
.comment-respond .input-wrap.name {
	position: relative;
}

.comment-respond .input-wrap:before {
	content: "\f0e0";
	font-family: "FontAwesome";
	color: #dddfe1;
	position: absolute;
	left: 13px;
	top: 5px;
}

.comment-respond .input-wrap.name:before {
	content: "\f007";
	left: 15px;
}

.comment-respond .input-wrap span {
	font-size: 14px;
	font-style: italic;
	padding-left: 14px;
}

/* Portfolio Page
-------------------------------------------------------------- */
.page-wrap.portfolio-page {
	padding: 40px 0 77px;
}

.portfolio-slider {
	margin-bottom: 30px;
}

.portfolio-slider .flexslider .flex-direction-nav .flex-prev {
	left: -62px;
}

.portfolio-slider .flexslider .flex-direction-nav .flex-next {
	right: -62px;
}

.portfolio-slider .flexslider .flex-direction-nav a {
	margin-top: -50px;

}

.portfolio-slider .flexslider .flex-direction-nav a:before {
	content: "\f105";
	background-color: transparent;
	color: #dde1e5;
	font-size: 48px;
	border-radius: 0;
	box-shadow: none;
}

.portfolio-slider .flexslider .flex-direction-nav .flex-prev:before {
	content: "\f104";
}

.portfolio-slider .flexslider .flex-direction-nav a:hover:before {
	color: #454e5c;
}

.flexslider .flex-control-nav {
	text-align: center;
	margin-top: 20px;
}

.portfolio-slider .flexslider .flex-control-nav li a {
	width: 13px;
	height: 13px;
}

.portfolio-slider .flexslider .flex-control-nav li {
	display: inline-block;
	float: none;
}

.stButton .stFb, .stButton .stTwbutton, .stButton .stMainServices, .stButton .stButton_gradient {
	height: auto !important;
}

.project-content {
	font-size: 18px;
	line-height: 30px;
}

.project-content p {
	margin-bottom: 30px;
}

.project-content p:first-child {
	margin-top: 10px;
}

.project-info {
	background-color: #f9f9fa;
	padding: 45px;
	list-style: none;
	margin: 0;
}

.project-info li {
	margin-top: 20px;
}

.project-info li:first-child {
	margin-top: 0;
}

.project-info li strong {
	color: #454e5c;
}

.project-info li p {
	margin-bottom: 0;
}

.portfolio-share {
	border: 1px solid #ecedee;
	padding: 10px;
	margin: 10px 0 3px 0;
	text-align: center;
}

.portfolio-single-page .caption {
	font-size: 14px;
	line-height: 18px;
	margin-top: 20px;
}

.related-portfolio {
	background-color: #f9f9fa;
	padding: 37px 0 93px;
}

.related-portfolio h4 {
	font-size: 18px;
	line-height: 26px;
	margin: 0 0 34px;
}

.related-portfolio .item-portfolio h3 {
	font-size: 14px;
	line-height: 18px;
	font-weight: 200;
	color: #8e959c;
	margin-top: 15px;
}

/* Services Page
-------------------------------------------------------------- */
.services-slider {
	background: url(../images/service-slider.jpg) no-repeat center center;
	height: 483px;
	position: relative;
}

.services-slider h1 {
	font-size: 48px;
	font-weight: 300;
	display: inline-block;
	line-height: 63px;
	padding: 5px 27px;
	color: #fff;
	margin: 0 0 7px;
}

.services-slider p {
	display: inline-block;
	font-size: 24px;
	line-height: 36px;
	background-color: #d1962c;
	padding: 22px 24px;
	color: #fff;
	margin: 0;
}

.services-slider .content-wrap {
	position: absolute;
	top: 184px;
	left: 15px;
}

/* Contact Page
-------------------------------------------------------------- */
.contact-slider {
	background-color: #6cc5dd;
	padding: 210px 0;
	text-align: center;
}

.contact-slider .slogan {
	font-size: 48px;
	font-weight: 300;
	line-height: 56px;
	color: #fff;
}

.page-wrap.contact-page {
	padding: 78px 0 90px;
}

.rt-contact-form {
	padding-right: 25px;
}

.rt-contact-form .input-wrap,
.rt-contact-form .message-wrap {
    position: relative;
}

.rt-contact-form .input-wrap input,
.rt-contact-form .message-wrap textarea {
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
		 -o-border-radius: 3px;
			border-radius: 3px;
}

.rt-contact-form .input-wrap input {
    width: 100%;
    margin-bottom: 12px;
}

.rt-contact-form .input-wrap label,
.rt-contact-form .message-wrap label {
    font-weight: 400;
    display: block;
}

.rt-contact-form .input-wrap label.error,
.rt-contact-form .message-wrap label.error {
    color: #fa4d33;
    font-weight: 600;
    font-size: 13px;
}

.rt-contact-form .message-wrap textarea {
    height: 180px;
    padding: 15px 20px;
}

.rt-contact-form .send-wrap input {
	padding: 15px 36px;
}

.rt-contact-form input.error,
.rt-contact-form textarea.error {
    border-color: #ff4f3a;
}

.rt-contact-form .loading {
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url(../images/ajax-loader.gif) no-repeat center center;
    margin-left: 10px;
}

.googlemap {
	height: 420px;
}

/* Revolution Slider
-------------------------------------------------------------- */
.tp-banner-container{
	max-height: 580px !important;
	width: 100% !important;
	position: relative;
	overflow: hidden !important;
	padding: 0;
	background-color: #fff;
}

.tp-bullets.simplebullets.navbar {
	height: 35px;
	padding: 0px 0px;
}

.tp-bullets.simplebullets .bullet {
	cursor: pointer;
	position: relative !important;
	background: rgba(142,149,156, 0.5) !important;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	width: 15px !important;
	height: 15px !important;
	border: 0 !important;
	display: inline-block;
	margin-right: 7px !important;
	margin-bottom: 14px !important;
	-webkit-transition: background-color 0.2s, border-color 0.2s;
	-moz-transition: background-color 0.2s, border-color 0.2s;
	-o-transition: background-color 0.2s, border-color 0.2s;
	-ms-transition: background-color 0.2s, border-color 0.2s;
	transition: background-color 0.2s, border-color 0.2s;
	float:none !important;
}

.tp-bullets.simplebullets .bullet.last {
	margin-right: 0px
}

.tp-bullets.simplebullets .bullet:hover,
.tp-bullets.simplebullets .bullet.selected {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background: rgba(255, 255, 255, 1) !important;
	width: 15px !important;
	height: 15px !important;
	border: 0 !important;
}

/* Go Top Button
-------------------------------------------------------------- */
.go-top {
	position: fixed !important;
	right: 27px;
	bottom: -45px;
	color: #fff;
	display: block;
	font-size: 12px;
	line-height: 35px;
	text-align: center;
	width: 40px;
	height: 40px;
	visibility: hidden;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	z-index: 9999;
	cursor: pointer;
	-webkit-border-radius: 2px;
	   -moz-border-radius: 2px;
		 -o-border-radius: 2px;
			border-radius: 2px;
	-webkit-transition: all 0.5s;
	   -moz-transition: all 0.5s;
	    -ms-transition: all 0.5s;
	     -o-transition: all 0.5s;
	        transition: all 0.5s;
}

.go-top:hover {
	background-color: #09481d;
	color: #fff;
}

.go-top.show {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
	visibility: visible;
	bottom : 20px;
}

/* Footer
-------------------------------------------------------------- */
.footer {
	background-color:#800000;
	padding: 65px 0 72px;
	margin-top: 20px;
	font-size: 16px;
	color: #c8c8af;
}

.footer a:active {
	color: #000000;

}

.footer .logo-footer {
	text-align: center;
	margin-bottom: 20px;
}

.footer .widget-title {
	font-size: 12px;
	line-height: 20px;
	font-weight: 700;
	text-transform: uppercase;
	color: #323a45;
	margin: 0 0 5px;
}

.footer .copy-right {
	text-align: right;
	margin-top: 5px;
}

.footer .copy-right .text {
	line-height: 20px;
	display: inline-block;
	margin-top: 15px;
	color: #323a45;
}

.footer .copy-right .text span {
	display: block;
}

.footer .copy-right .follow-us a {
	display: inline-block;
	background-color: #e5e6e8;
	color: #454e5c;
	position: relative;
	padding: 1px 18px 2px;
	padding-left: 40px;
	margin-left: 3px;
	margin-bottom: 7px;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
         -o-border-radius: 3px;
            border-radius: 3px;
}

.footer .copy-right .follow-us a:first-child {
	margin-left: 0;
}

.footer .copy-right .follow-us a:before {
	content: "\f09a";
	font-family: "FontAwesome";
	font-size: 18px;
	color: #323a45;
	position: absolute;
	left: 14px;
	top: 1px;
	-webkit-transition: all 0.3s;
	   -moz-transition: all 0.3s;
	    -ms-transition: all 0.3s;
	     -o-transition: all 0.3s;
	        transition: all 0.3s;
}

.footer .copy-right .follow-us a.follow-us:before {
	content: "\f099";
}

.footer .copy-right .follow-us a:hover {
	background-color: #dadada;
	color: #454e5c;
}

.footer .copy-right .follow-us a:hover:before {
	color: #454e5c;
}

.footer-column {
	float: left;
	margin-left: 2.29%;
}

.footer-column.column-1 {
	width: 18.96%;
	margin-left: 0;
}

.footer-column.column-2 {
	width: 14.94%;
}

.footer-column.column-3 {
	width: 17.01%;
}

.footer-column.column-4 {
	width: 42.22%;
}

/* Widget list*/
.footer .widget-list ul {
	list-style: none;
	margin: 0;
}

.footer .widget-list ul li {
	line-height: 30px;
}

.footer .widget-list ul li a {
	color: #323a45;
}

/* Widget subscribe */
.widget-subscribe {
	padding-right: 150px;
}

.widget-subscribe p {
	margin: 7px 0 0;
}

.widget-subscribe #subscribe-form {
	position: relative;
	overflow: hidden;
	margin: 10px 0 0;
}

.widget-subscribe #subscribe-email {
	width: 100%;
	border: 2px solid #e2e4e6;
	background-color: transparent;
	color: #323a45;
	padding: 6px 20px 6px 10px;
	margin: 0;
}

.widget-subscribe .button-wrap:after {
	content: "\f105";
	font-family: "FontAwesome";
	position: absolute;
	right: 12px;
	top: 3px;
	color: #fff;
	font-size: 20px;
}


.widget-subscribe #subscribe-button {
	position: absolute;
	right: 0;
	top: 0;
	padding: 0;
	margin: 0;
	height: 36px;
	width: 33px;
	line-height: 36px;
	color: #000;
	letter-spacing: 1px;
	background-color: #323a45;
	font-size: 0;
	border-radius: 0;
}

.widget-subscribe #subscribe-button:hover {
	color: #fff;
}
